[<text>
<title>bci holdings gets consent for stock distribution</title>
<dateline>    chicago, june 29 - </dateline>bci holdings corp said holders of a
majority of its debt securities approved an amendment
consenting to a distribution of certain assets of the company,
clearing the way for bci's planned reorganization.
    under the previously approved reorganization, bci will be
divided into two companies, including a newly-formed, publicly
held non-food company, e-ii holdings inc. bci holdings, which
acquired beatrice cos inc in april 1986, will remain a
privately-held, primarily food company.
    consent of the debt securities holders was necessary to
distribtute shares of e-ii common stock plus 57.4 cts a share
to bci shareholders and warrant holders, bci said. shares will
be distributed when a registration statement with the
securities and exchange commission becomes effective.
    holders of 11 pct ten year senior notes who consented to
the amendments will receive 12.50 dlrs in cash for each 1,000
dlrs principal amount of debt securities. consenting holders of
the other three issues of debt securities will receive 10 dlrs
in cash per 1,000 dlrs principal amount, bci said. total
principal amount outstanding is 2.5 billion dlrs.
 reuter
</text>]